@font-face {
  font-family: "Body";
  src: url("/fonts/graebenbach/Graebenbach-Regular.woff") format("woff");
  font-display: swap;
  font-weight: 300;
}

@font-face {
  font-family: "Body";
  src: url("/fonts/graebenbach/Graebenbach-Bold.woff") format("woff");
  font-display: swap;
  font-weight: 700;
}

@font-face {
  font-family: "Body";
  src: url("/fonts/graebenbach/Graebenbach-Black.woff") format("woff");
  font-display: swap;
  font-weight: 800;
}

@font-face {
  font-family: "Body";
  src: url("/fonts/graebenbach/Graebenbach-RegularItalic.woff") format("woff");
  font-display: swap;
  font-style: italic;
}

@font-face {
  font-family: "Accent";
  src:
    url("/fonts/items/ItemsRomanVF.woff2") format("woff2"),
    url("/fonts/items/ItemsRomanVF.woff") format("woff");
  font-display: swap;
  font-weight: 100 900;
}
